--- a/src/libs/qlitehtml/src/3rdparty/litehtml/containers/cairo/cairo_container.h
+++ b/src/libs/qlitehtml/src/3rdparty/litehtml/containers/cairo/cairo_container.h
@@ -9,7 +9,7 @@
 #include <vector>
 #include <cairo.h>
 #include <cairo-win32.h>
-#include <litehtml.h>
+#include <litehtml/litehtml.h>
 #include <dib.h>
 #include <txdib.h>
 
--- a/src/libs/qlitehtml/src/3rdparty/litehtml/containers/cairo/cairo_font.h
+++ b/src/libs/qlitehtml/src/3rdparty/litehtml/containers/cairo/cairo_font.h
@@ -9,7 +9,7 @@
 #include <vector>
 #include <cairo.h>
 #include <cairo-win32.h>
-#include <litehtml.h>
+#include <litehtml/litehtml.h>
 
 struct linked_font
 {
--- a/src/libs/qlitehtml/src/3rdparty/litehtml/containers/gdiplus/gdiplus_container.h
+++ b/src/libs/qlitehtml/src/3rdparty/litehtml/containers/gdiplus/gdiplus_container.h
@@ -7,7 +7,7 @@
 #include <tchar.h>
 #include <mlang.h>
 #include <vector>
-#include <litehtml.h>
+#include <litehtml/litehtml.h>
 #include <GdiPlus.h>
 #include "..\win32\win32_container.h"
 
--- a/src/libs/qlitehtml/src/3rdparty/litehtml/containers/win32/win32_container.cpp
+++ b/src/libs/qlitehtml/src/3rdparty/litehtml/containers/win32/win32_container.cpp
@@ -1,4 +1,4 @@
-#include <litehtml.h>
+#include <litehtml/litehtml.h>
 #include "win32_container.h"
 
 
--- a/src/libs/qlitehtml/src/container_qpainter_p.h
+++ b/src/libs/qlitehtml/src/container_qpainter_p.h
@@ -5,7 +5,7 @@
 
 #include "container_qpainter.h"
 
-#include <litehtml.h>
+#include <litehtml/litehtml.h>
 
 #include <QPaintDevice>
 #include <QPixmap>
